/* ! media 1920px  */
@media screen and (min-width: 1920px) {
	.fa_titles {
		font-size: 3rem;
	}

	.fa_big_title {
		font-size: 6rem;
	}

	.fa_small_title {
		font-size: 1.5rem;
	}

	.fa_xxbig_title {
		font-size: 15rem;
	}

	.fa_small_text {
		font-size: .8rem;
	}

	.fa_medium_title {
		font-size: 4rem;
	}

	.fa_titles_spacing {
		font-size: 1.3rem;
	}

	.fa_xbig_title {
		font-size: 9.5rem;
	}

	.fa_regular_text {
		font-size: 1.5rem;
	}

	.fa_big_text {
		font-size: 1.8rem;
	}
	.nav-link{
		font-size: 1.2rem !important;
	}

}
